﻿body 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}
.HeadingTitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #563457;
	text-align:center;
}
.HeadingTitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #006633;
	text-align:center;
}
.SpecialButton{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0000FF;
	background-color: #CCCCCC;
	background-image: url(../img/btn_bg.jpg);
	background-repeat: repeat-x;
	border: 1px solid #999999;
	background-position: center centre;
    text-decoration:none;
    padding:1px 6px;
}
.SpecialButton:Hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000066;
	background-color: #CCFFFF;
	background-image: url(../img/btn_bg_over.jpg);
	background-repeat: repeat-x;
	border: 1px solid #006600;
	background-position: center centre;
}
.SubInfo
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 3px;
}
.SubInfoRow
{
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDF8D9;
	background-color: #35A428;
}
.BottomLinePrintOnly {
	
}
.SubTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;	
	padding-top: 3px;
	background-color: #006600;
}
.SubTitleNumber
{
	padding-left: 10px;
}
.bold
{
	font-weight: bold;
}
.GrayGrid
{
	background-color: Silver;
}
.SubGrid
{
	background-color: #A4A4A4;
}
.FacultyTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #009900;	
}
.ProgTitle
{
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #006600;
	background-position: center centre;
}
.DisabledField
{
	background-color:#EEEEEE;
	color:#DDDDDD;
}
.DisabledTD
{
	color:#DDDDDD;
}
.DisabledText{
	color:#DDDDDD;
}
.SubInfoBorder{
	border: 1px solid #35A428;
}
.AddButton{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #069CAC;
	background-image: url(../img/btn_add_bg.jpg);
	background-repeat: repeat-x;
	border: 1px solid #999999;
	background-position: center;
	background-position: center centre;
}
.AddButton:Hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003300;
	background-color: #CCFFFF;
	background-image: url(../img/btn_add_bg_over.jpg);
	background-repeat: repeat-x;
	border: 1px solid #006600;
	background-position: center centre;
}
.NoShow{
	display:none;
}
.NoPrint{
}
.smallSpacer{
	height:5px;
	overflow: hidden;
}
.mediumSpacer{
	height:8px;
	overflow: hidden;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}
.Red
{
	color: #FF0000;
}
.RedBold
{
	color: #FF0000;
	font-weight: bold;
}
.underline
{
	text-decoration: underline;
}
.receiptTitle
{
	text-decoration: underline;
	font-size: 14pt;
	text-align: center;
	display: block;
	font-weight:bold;
}
.receiptSubTitle
{
	text-decoration: underline;
	font-size: 12pt;
	text-align: center;
	display: block;
	font-weight:bold;
}
.BackLink
{
	font-size:18px;	
}
.DownloadButton{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	background-color: #FF6600;
	border: 1px solid #FF6600;
}
.DownloadButton:Hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0000FF;
	background-color:#FF6600;
	border: 1px solid #FF6600;
}
.Blue
{
	color: #0000FF;	
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #0000FF;
}
a:hover {
	color: #006600;
}
a:active {
	color: #006600;
}
h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#003333;
	font-size:24px;
}
.small{
	font-size:8pt;
}
.PrintOnly{
	display:none;
}
.ErrorPage
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #0000FF;
	display:table-cell;
	background-color:#FFFFCC;
	text-align: center;
	clear: both;
	height: 300px;
	width: 750px;
	vertical-align: middle;
}
.ErrorPageContent
{
	width:750;
	height:300;
}
.SubTitleWarning
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FF0000;	
	padding-top: 3px;
	background-color: #006600;
}
.ViewableWidth
{
	width:90%;	
}
.Message
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
.MessageRed
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: red
}
.LabelBold
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold	
}
.LabelNormal
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px
}
.LabelNormalBold
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold
}
.LabelNormalBoldItalic
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}
.gridLines td
{
    border-bottom: 12px solid #FFFFFF;
}

.NewHeadtitle1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:large ;
	font-weight: bold;
	color: #750F6D;
	text-align:left;
    border-left:solid;
    border-left-color:#750F6D;
    height:30px;
    padding-left:10px;
}

.FooterNote1 {
    font-size:small !important;
    color:gray !important;
    text-decoration:none !important;
}

.NewInputTitle1 {
    color:gray;
    font-size:medium
}

.OtherProgrammListText {
    color:#750F6D !important;
    text-decoration:none !important;
}

input.underlined
{
   border:0;
   border-bottom:solid 1px 	#808080;
   outline:none; /* prevents textbox highlight in chrome */
}

.newButton1 {
  background-color: #9e1593; 
  border: none;
  color: white;
  padding: 7px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size:small;
  border-radius: 4px;
  cursor:pointer;
}

.newHyperlink1 {
    color:#750F6D !important;
    text-decoration:none !important;
}

.regenButton {
  background-color: white; 
  color:#750F6D;
  border: none;
  text-align: left;
  display: inline-block;
  text-decoration:underline;
  text-decoration-color:#750F6D; 
  outline:none;
  cursor:pointer;
}

.inputNotes {
    font-style:italic;
    font-size:smaller;
}

.inputTitle {
    font-weight:bold;
    font-size:small;
}

.groupTitle {
    font-weight:bold;
    font-size:medium;

}

.resultMsg {
    font-weight:bold;
    font-size:medium;
}